Announcements

Security Update | WordPress 4.8.3 Security Release

 Thursday, November 23, 2017


MEMO to all WordPress users

WordPress 4.8.3 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately.

As is always recommended with WordPress users and developers, there have been a number of vulnerability patches security releases since 2016. It is important that you review your WordPress regularly for these updates to ensure that your WordPress is not compromised, bringing down your business.

Feel free to reach out to us at https://itristanmedia.com/support for a complementary review of your WordPress installation.

This Release

WordPress versions 4.8.2 and earlier are affected by an issue where $wpdb->prepare() can create unexpected and unsafe queries leading to potential SQL injection (SQLi). WordPress core is not directly vulnerable to this issue, but we’ve added hardening to prevent plugins and themes from accidentally causing a vulnerability. Reported by Anthony Ferrara.

This release includes a change in behaviour for the esc_sql() function. Most developers will not be affected by this change, you can read more details in the developer note.

Thank you to the reporter of this issue for practicing responsible disclosure.

Download WordPress 4.8.3 or venture over to Dashboard → Updates and simply click “Update Now.” Sites that support automatic background updates are already beginning to update to WordPress 4.8.3.


-- Your iTristan Media Group team





« Back